We are hiring a new server admin! Click here to see job details on our forum.

Bear With Me - Collector's Edition

From PCGamingWiki, the wiki about fixing PC games
This page is a stub: it lacks content and/or basic article components. You can help to expand this page by adding an image or additional information.
Bear With Me - Collector's Edition
Bear With Me - Collector's Edition cover
Developers
Exordium Games
Engines
Unity 5[Note 1]
Release dates
Windows February 8, 2018
macOS (OS X) February 8, 2018
Linux February 8, 2018
Bear With Me - Collector's Edition at Wikipedia
Bear With Me
Bear With Me 2016
Bear With Me - Collector's Edition 2018

General information

Official website
Steam Community Discussions

Availability[edit]

Source DRM Notes Keys OS
Steam
Icon overlay.png
Windows
macOS (OS X)
Linux

Game data[edit]

Configuration file(s) location[edit]

System Location
Windows HKEY_CURRENT_USER\Software\ExordiumGames\BearWithMe\
macOS (OS X)
Linux
It's unknown whether this game follows the XDG Base Directory Specification on Linux. Please fill in this information.

Save game data location[edit]

System Location
Windows
macOS (OS X)
Linux

Save game cloud syncing[edit]

System Native Notes
Steam Cloud

Video settings[edit]

In-game settings.
In-game settings.

Input settings[edit]

Audio settings[edit]

Audio options Native Notes
Separate volume controls
Surround sound
Subtitles
Closed captions
Mute on focus lost

Localizations

Language UI Audio Sub Notes
English
French
German
Italian
Russian
Spanish

Other information[edit]

API[edit]

Technical specs Supported Notes
64-bit executable

System requirements[edit]

Windows
Minimum
Operating system (OS) XP
Processor (CPU) SSE2 instruction set support, generally everything made since 2004 should work
System memory (RAM) 2 GB
Hard disk drive (HDD) 7000 MB
Video card (GPU) DX9 (shader model 2.0) capabilities; generally everything made since 2004 should work
DirectX 9 compatible
macOS (OS X)
Minimum
Operating system (OS) 10.7
Processor (CPU) SSE2 instruction set support, generally everything made since 2004 should work
System memory (RAM) 2 GB
Hard disk drive (HDD) 7000 MB
Video card (GPU) DX9 (shader model 2.0) capabilities; generally everything made since 2004 should work
Linux
Minimum
Operating system (OS) Ubuntu 12.04
Processor (CPU) SSE2 instruction set support, generally everything made since 2004 should work
System memory (RAM) 2 GB
Hard disk drive (HDD) 7000 MB
Video card (GPU) DX9 (shader model 2.0) capabilities; generally everything made since 2004 should work

Notes

  1. Unity engine build: 5.6.4p4[1]

References

  1. Verified by User:Vetle on 2018-06-09